/********************************************************************************
	Title:    ADC.h
	Author:   Matthias Reis <mail@mreis.de>
	Date:     27.04.2004
	Purpose:  Analog-Digitalwandler Routinen fr Helligkeit und Temperatur fr die GrossUhr
	Software: AVR-GCC with GNU binutils to compile, assemble and link needed
	Hardware: ATMega8 at 8 Mhz
********************************************************************************/

#ifndef ADC_H
#define ADC_H

extern u8 LDR;					//SpannungsWert, der am LDR gemessen wurde	
extern u16 NTC1;				// "                    NTC1
extern u16 NTC2;				// "					NTC2
extern u8 inMux;				//Gewhlter Eingabekanal (ADMUX), 1-LDR, 2-NTC1, 3-NTC2

void StartADC(u8 in);

u16 adcToTemp(u16 in);
#endif