/********************************************************************************
	Title:    Display.h
	Author:   Matthias Reis <mail@mreis.de>
	Date:     27.04.2004
	Purpose:  AnzeigeRoutinen fr die GrossUhr
	Software: AVR-GCC with GNU binutils to compile, assemble and link needed
	Hardware: ATMega8 at 8 Mhz
********************************************************************************/

#ifndef Display_H
#define Display_H

#define ERA_DISPL 10		//Code zum Lschen eines 7seg-Displays

#define DISPL_CL 8			//Cl anzeigen (auf der Wochentagsanzeige, wird fr Einstellung benutzt)
#define DISPL_HI 9			//Hi anzeigen (auf der Wochentagsanzeige, wird fr Einstellung benutzt)
#define DISPL_LO 10			//Lo anzeigen (auf der Wochentagsanzeige, wird fr Einstellung benutzt)

void WDayInt(void);
void EraClock(void);
void EraTemp(void);
void setTemp(i16 in, BOOL df);
void displTemp(void);
void displClock(void);
void setClock(void);


#endif