/********************************************************************************
	Title:    Keys.h
	Author:   Matthias Reis <mail@mreis.de>
	Date:     27.04.2004
	Purpose:  Tastaturabfragen fr die GrossUhr
	Software: AVR-GCC with GNU binutils to compile, assemble and link needed
	Hardware: ATMega8 at 8 Mhz
********************************************************************************/



#ifndef Keys_H
#define Keys_H

#define KEY_LATENCY 100		//*6ms als Latenzzeit zum Start der Repeatfunktionalitt	
#define KEY_REPEAT 20		//*6ms als Repeatzeit der Repeatfunktionalitt	

#define UP_KEY 1			//Taste Up
#define DOWN_KEY 2			//Taste Down
#define NEXT_KEY 3			//Taste Next

u8 KeyPressed(void);

#endif